# keyframesetdelta.h File Reference

Template File. More...

`#include <synfigapp/action.h>`
`#include <synfig/keyframe.h>`
`#include <synfig/time.h>`
`#include <synfig/guid.h>`
`#include <set>`

Go to the source code of this file.

## Namespaces

namespace | synfigapp
namespace | synfigapp::Action

## Classes

class | synfigapp::Action::KeyframeSetDelta

## Detailed Description

Template File.

$Id$